
html, body {
	padding: 0;
	margin: 10px 0;
	/* font-size: 13px; */
}

.showgrid {background:url(http://www.lingo4u.de/public/styles/bp/src/grid.png);}

/* Default fonts */
h1,h2,h3, h4,h5,h6  {
	font-family: "Lucida Grande", Tahoma, "Helvetica Neue", Calibri, sans-serif;
}
body {
	font-family: "Helvetica Neue", Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	font-size: 85%;
} 
pre       { font-family: Consolas, "Bitstream Vera Sans Mono", "Courier New", Monaco, Courier, monospace; font-size: 120% } 
code      { font-family: Consolas, "Bitstream Vera Sans Mono", "Courier New", Monaco, Courier, monospace; font-size: 120% } 

input.text, input.title { width: auto }

.width-1 {width:30px !important}
.width-2 {width:70px !important}
.width-3 {width:110px !important}
.width-4 {width:150px !important}
.width-5 {width:190px !important}
.width-6 {width:230px !important}
.width-7 {width:270px !important}
.width-8 {width:310px !important}
.width-9 {width:350px !important}
.width-10 {width:390px !important}
.width-11 {width:430px !important}
.width-12 {width:470px !important}
.width-13 {width:510px !important}
.width-14 {width:550px !important}
.width-15 {width:590px !important}
.width-16 {width:630px !important}
.width-17 {width:670px !important}
.width-18 {width:710px !important}
.width-19 {width:750px !important}
.width-20 {width:790px !important}
.width-21 {width:830px !important}
.width-22 {width:870px !important}
.width-23 {width:910px !important}
.width-24 {width:950px !important}

.width-10p {width:10% !important}
.width-15p {width:15% !important}
.width-20p {width:20% !important}
.width-25p {width:25% !important}
.width-33p {width:33% !important}
.width-50p {width:50% !important}
.width-75p {width:75% !important}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { 
	color: #111; 
	clear: both; 
}


.container {
	/* width: 1000px; */
}

/*
	Typografie
*/

a {
	text-decoration: none;
}

p {
	text-align: left;
	display: block;
	float: none;
	margin: 5px 0;
}

p img {
	float: none;
	margin: 5px;
}

ul, ol {
  margin-top: 0;
}

ul li {
	list-style-type: square;
}

h1, h2, h3, h4 {
	font-weight: bold;
	color: #660000;
}
h1 {
	font-size: 1.7em;
	line-height: 1.8em;
	margin-bottom: 10px;
}
h2 {
	font-size: 1.5em;
	line-height: 1.5em;
	margin-top: 15px;
	margin-bottom: 5px;
}
h3 {
	font-size: 1.2em;
	line-height: 1.2em;
	margin-top: 10px;
	margin-bottom: 5px;
}
h4 {
	font-size: 1.0em;
	line-height: 1.1em;
	margin-bottom: 5px;
}

p {
}

a.simple {
	text-decoration: none;
}

.center {
  text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}

.italic {
	font-style: italic;
}

label.break {
	display: block;
}
label.break input, label.break select {
	display: block;
}
.error {
	color: red;
}


.input10 {
  width: 10em;
}
.input15 {
  width: 15em;
}
.input20 {
  width: 20em;
}
.input25 {
  width: 25em;
}
.input30 {
  width: 30em;
}

fieldset {
 	margin: 3px 5px;
	padding: 3px;
}

.ajax-error {
	color: red;
	display: none;
}
.ajax-success {
	color: green;
	display: none;
	background: #fff url(http://www.lingo4u.de/public/images/icons/famfam/tick.png) no-repeat scroll right center;
}
.ajax-message {
	display: none;
}
.ajax-progress {
	padding-right: 20px;
	background: #fff url(http://www.lingo4u.de/public/images/icons/ajax-loader-progress.gif) no-repeat scroll right center;
}

